* {
	padding: 0px;
	margin: 0px;	
}
body {
	background:#000;
	font:normal 13px "arial";
	color:#121212;
	background:#a6adb5;
	margin:0;
	padding:0;
}
a {color:#121212;outline:none;text-decoration:none;}
a:hover {text-decoration:none;}
.input:focus { outline: 0 }
a img {outline: none;border: none;text-decoration: none}

img, div, a { behavior: url(/css/vendors/pngfix/iepngfix.htc) }

ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
}
img.grey {                       
   opacity: 0.95;
   filter: alpha(opacity=95);
   zoom: 1;  /* needed to trigger "hasLayout" in IE if no width or height is set */ 
}

img.grey:hover {
   opacity: 1;
   filter: alpha(opacity=100);
   zoom: 1;  /* needed to trigger "hasLayout" in IE if no width or height is set */ 
}
img.title {
	border-bottom: solid 1px #ebccdc;
	margin-bottom: 5px;
}
div#since {
	position: fixed;
	top: 0px;
	left: 0px;
	background: url(/img/interface/since.png) no-repeat;
	height: 148px;
	width: 147px;	
}
div#wrapper1 {min-width:963px;}
div#wrapper2 {background:none;text-align:left;position:relative;}
div#wrapper {
	width: 963px;
	margin: 0px auto;	
}
div#bg {
	background:transparent url(/img/interface/top.png) no-repeat scroll 100% 0;
	display: block;
	width:100%;
	height:20px;
}
div#header {
	background:transparent url(/img/interface/middle.png) repeat-y;
}
a.ibutton {
	background:transparent url(/img/interface/bg-buttons-smaller-white.gif) no-repeat scroll 100% 0;
	color:#000;
	float:left;
	font-size:12px;
	height:24px;
	line-height:22px;
	padding:0 12px 0 0;
	text-decoration:none;
	margin-right: 5px;	
}
a.ibutton:hover {
	color:#FFFFFF;
	background:transparent url(/img/interface/bg-buttons-smaller-white.gif) no-repeat scroll 100% -26px;
}

a.ibutton.pink {
	background:transparent url(/img/interface/bg-buttons-smaller-pink.gif) no-repeat scroll 100% 0;
}

a.ibutton span {
	background:transparent url(/img/interface/bg-buttons-smaller-white.gif) no-repeat scroll 0 0;
	cursor:pointer;
	float:left;
	font-weight:bold;
	height:24px;
	
	text-shadow:0px;
	padding:0 0 0 9px;	
}

a.more {
	background:transparent url(/img/interface/design/bg_button.gif) repeat-x scroll 0 0;
	color:#FFF;
	float:left;
	font-size:12px;
	height:24px;
	line-height:22px;
	padding:5px 10px 5px 5px;
	text-decoration:none;
	margin-right: 5px;	
}
a.more:hover {
	color:#FFFFFF;
	background: #656A71 url(/img/interface/design/bg_box1.gif) repeat-x scroll 0 -50px;
}

a.more span {
	background:transparent url(/img/interface/design/right.png) no-repeat scroll 100% 4px;
	cursor:pointer;
	float:left;
	font-weight:bold;
	height:24px;
	
	text-shadow:0px;
	padding:0 25px 0 8px;	
	text-transform: uppercase;
}

a.more.pdf span {
	background:transparent url(/img/interface/design/pdf.png) no-repeat scroll 100% 2px;
}

a.more span em {
	float:left;
	font-style:normal;
	padding:0 0px 0 0;
}
a.home {
	text-indent:-9999px;
	display:block;
	height:95px;
	width:160px;
}

a.logo {
	text-indent:-9999px;
	display:block;
	height:95px;
	width:160px;
	top: 30px;
	position: absolute;
	background:url(/img/interface/design/logo.gif) 50% 0 no-repeat;
}
div#networks {	
	margin-left:865px;
	position:absolute;
	top:-39px;
	z-index:200;	
}
div#networks a {
	float: left;
}
a.twitter {
	text-indent:-9999px;
	display:block;
	height:36px;
	width:28px;
    opacity: 0.95;
    filter: alpha(opacity=95);
	background:url(/img/interface/twitter.png) 50% 0 no-repeat;
}
a.facebook {
	text-indent:-9999px;
	display:block;
	height:36px;
	width:36px;    
    opacity: 0.95;
    filter: alpha(opacity=95);
	background:url(/img/interface/facebook.png) 50% 0 no-repeat;
}
a.shop {
	text-indent:-9999px;
	display:block;
	height:36px;
	width:200px;    
    opacity: 0.95;
    filter: alpha(opacity=95);
	background:url(/img/interface/shop.png) 50% 0 no-repeat;
}

a.twitter:hover, a.facebook:hover, a.shop:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
div#logo {
	height:30px;
	margin-left:18px;
	position:relative;
	top:11px;
}
div#langs {		
	position:relative;
	top:15px;
	margin-right: 22px;
	color: #FFF;
	float: right;
	z-index:929292;
}

#langSelect {	
	position:absolute;
	top:30px;
	margin-left: 819px;
	color: #FFF;
	float: right;
	z-index:929292;
	border: solid 1px #AAA;
	background-color: #FFF;
	padding: 10px;
	width: 100px;
	text-align: right;
	display: none;
}


#langSelect ul li {
	float: none;
	clear: both;
	width: 100px;
	text-align: right;
	margin-bottom: 5px;
}
	
#langSelect ul li a {
	float: right;	
	margin-bottom: 6px;
}	

#langSelect ul li a .title {
	line-height: 10px;
	margin-right: 9px;
}
	
div#langs a {
	cursor: pointer;
	color: #FFF;
}

div#langs a:hover {
	text-decoration: underline;
}	
	
div#langs .title {
	line-height:10px;
	margin-right:6px;	
}


div#langs .edit {
	color: #FFF;
	float: left;
	font-size: 10px;
	margin-left: 3px;
}	

div#langs:hover {	
	background:url(/img/interface/top_lang.png) no-repeat 0px -37px;	
}

div#top {		
	height: 122px;
	display: block;
	background:url(/img/interface/design/bg_menu.png) no-repeat;
}


div#menus {		
	height: 44px;
	display: block;
	position: relative;
	margin-top: -13px;
	background:url(/img/interface/design/bg_top.png) no-repeat;
}

div#menus li {
	float: left;
}	

div#menus li.crash a {
	background: transparent url(/img/interface/design/crash.png) no-repeat scroll 92px 9px;
}

div#menus li.crash a {
	padding-right:43px;
}

div#menus li:first-child {
	margin-left: 10px;
}

div#menus li.rght {
	float: right;
}

div#menus li a {
	color:#FFFFFF;
	display:block;
	font-size:11px;
	font-weight:bold;
	height:43px;
	line-height:41px;
	margin-top:1px;
	padding:0 13px;
	text-transform:uppercase;
	background: transparent url(/img/interface/design/line.gif) no-repeat scroll 100% 0;
}


div#menus li a.last {
	background: transparent url(/img/interface/design/line.gif) no-repeat scroll 0 0;
}

div#menus li.crash a.active {
	
}

div#menus li a.active {
	color: #000;
	background-color: #FFF;
}

div#menus li a:hover.active {
	color: #000;
}

div#menus li:hover {
	color: #FFF;
	background: #656A71 url(/img/interface/design/bg_box1.gif) repeat-x scroll 0 0;
}

div#content {
	background:#FFF;
}
div#wrap {
	width: 963px;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
}

div#content .box {
	margin-bottom: 25px;
	width: 580px;
}
div#content p {
	text-align: justify;
	font-size:17px;
	line-height: 20px;
}

div#main {
	width: 546px;
	float:right;
}
div#main.large {
	width:625px;
}

div#main .top {
	height: 12px;
}
div#main.large .top {
}

div#main .middle {
	padding: 13px 37px;
	min-height: 407px;
	color: #491854;
	
}
div#main.large .middle {
}
div#main .bottom {
	height: 12px;
}
div#main.large .bottom {
}

div#side {
	float:left;
	width:445px;
}
div#side.large {
	width:279px;
}
div#side .main {
	float:left;
	width: 433px;
	font-size:11px;
}
div#side.large .main {
	width:207px;
}


div#side .main > div {
	float:left;

}

div#side .main div.box{
	margin-bottom: 0px;
	color: #FFF;
	clear: both;
	background:#656a71 url(/img/interface/design/bg_box1.gif) repeat-x;
	clear:both;
	margin-bottom:15px;
	padding:23px;
	width:250px;
}

div#side .main div.box.nopadd {
	padding: 0px;
}


div#side .main div.box.plain{
	background: #ec8eb8;
	padding: 10px;
	border: solid 1px #AAA;
}

div#side .main div.box h4 {
	text-transform: uppercase;
}

div#side .main .side1 {
	border-right:1px solid #f7abd1;
	width:159px;	
}

div#side.large .main .side1 {
	display: none;
}

div#side .main .side2 {
	width:270px;	
}

div#side .border {
	float:left;
	width: 12px;
	height: 440px;
	
} 

div#bottom {
	background:#2F343A;
	color:#FFFFFF;
	display:block;
	position:relative;
	text-transform:uppercase;
	width:100%;
}
div#bottom .copy {
	font-size: 11px;
}

div#bottom .bloc {
	border-right: solid 1px #5b6169;
	width: 240px;
	float: left;
	height: 79%;
	padding: 16px;
}

div#bottom .bloc .title {
	font-size: 12px;
	font-weight: bold;
	text-transform: normal;
	margin-bottom: 5px;
	color: #8eb500;
}

div#bottom .bloc .description {
	font-size: 12px;
	text-transform: none;
	line-height: 20px;
}


div#bottom .bloc .estimate {
	height: 38px;
	display: block;
	margin-top: 20px;
	background: url( /img/interface/design/bts.png ) no-repeat;
}


div#bottom .bloc .estimate.fr {
	background: url( /img/interface/design/bts_fr.png ) no-repeat;
}

div#bottom .bloc .estimate.fr:hover {
	background: url( /img/interface/design/bts_fr.png ) no-repeat 0px -38px;
	
}


div#bottom .bloc .estimate.en {
	background: url( /img/interface/design/bts_en.png ) no-repeat;
}

div#bottom .bloc .estimate.en:hover {
	background: url( /img/interface/design/bts_en.png ) no-repeat 0px -38px;
	
}


div#bottom .bloc .estimate.de {
	background: url( /img/interface/design/bts_de.png ) no-repeat;
}

div#bottom .bloc .estimate.de:hover {
	background: url( /img/interface/design/bts_de.png ) no-repeat 0px -38px;
	
}
div#bottom .bloc .estimate.it {
	background: url( /img/interface/design/bts_it.png ) no-repeat;
}

div#bottom .bloc .estimate.it:hover {
	background: url( /img/interface/design/bts_it.png ) no-repeat 0px -38px;
	
}


div#bottom .bloc .estimate.es {
	background: url( /img/interface/design/bts_es.png ) no-repeat;
}

div#bottom .bloc .estimate.es:hover {
	background: url( /img/interface/design/bts_es.png ) no-repeat 0px -38px;
	
}

div#bottom .bloc .estimate:hover {
	background: url( /img/interface/design/bts.png ) no-repeat 0px -38px;
}

div#bottom .bloc.rght {
	border: 0px;	
	margin-left:7px;
	width:175px;		
}

.clear {
	clear: both;	
}

div#post {
	clear: both;
	width: 100%;		
	border-bottom: solid 1px #AAA;
}

div#post > div {
	padding: 10px;
}

div#news {
	display:none;
	height:180px;
	margin-bottom: 44px;
	background: #656A71 url(/img/interface/design/bg_box1.gif) repeat-x scroll 0 0;
}


div#news .more.aligned {
	margin-left:434px;
	margin-top:100px;
	position:absolute;
} 

div#news .handwrite_min {
	border:0 none;
	height:16px;
	margin-left:191px;
	margin-top:4px;
	width:200px;	
	font-size:13px;
}

div#news .news {
}


div#news .news ul {
}

div#posts {
	clear: both;
	width: 100%;	
}

div#posts .post {
	border-bottom: solid 1px #AAA;
	padding: 10px;	
}

div#posts .post .author {
	float: right; 
	position: relative; 
	margin-top: -20px;
	font-weight: bold;
	font-size: 12px;
}

div#forum {
	clear: both;
	width: 100%;	
}

div#forum div#actions {
	clear: both;
	padding: 10px 0px;	
}

div#forum .actions {
	margin-bottom: 10px;
}

div#forum table {
	width: 100%;
	clear: both;
	border-collapse:collapse;
}

div#forum tr.colored {
	background-color: #ffebf1;	
}
div#forum tr th {
	border-bottom: solid 1px #b695a4;
}
div#forum tr td {
	height: 25px;
	padding: 3px;
	border-bottom: solid 1px #b695a4;
	border-left: 1px solid #b695a4;
}
div#forum tr td:first-child {
	border-left: none;
}

div#forum tr:hover {
	cursor: pointer;
}
div#forum tr:hover td {
	font-weight: bold;
	background-color: #ffcfe5;
}
.big_handwrite {
	font-size: 19px;	
	color: #000;
	text-transform: uppercase;
	margin-top:4px;
	margin-bottom: 5px;
	height
	position:relative;
}
.handwrite {
	font-size: 13px;	
	color: #94bc0f;
	font-weight: bold;
	text-transform: uppercase;
	margin-top:4px;
	position:relative;
	height: 18px;
}

.handwrite_big {
	font-size: 22px;
	margin-bottom: 10px;
	letter-spacing: -1px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
}

.handwrite_min {
	color: #FFF;
	margin-top:-15px;
	position:relative;
	font-weight: bold;
	font-size: 12px;	
	height: 20px;
	margin-top: 1px;
	margin-bottom: 7px;
	text-transform: uppercase;
}

.gallery li {
	float: left;	
	margin-right: 10px;
	margin-bottom: 10px;
}
.gallery.mark li {
border:1px solid black;
height:80px;
margin-bottom:35px;
margin-right:35px;
overflow:hidden;
width:83px;
}


.gallery.mark li.nobo {
	border: 0px;
	width: 70px;
}

.gallery.realisation li {
	float:left;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
	width:100px;	
}


.gallery.realisation li .title {
	margin-top: 5px;
}

.gallery li a {
	text-decoration: none;
	overflow:hidden;	
	display: block;
}

.gallery li .mark {
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.gallery.min li {
float:left;
height:38px;
margin-bottom:4px;
margin-right:3px;
overflow:hidden;
}

.gallery li a div.title {
	display:none;
	background: url(/img/interface/bggallery.gif) repeat-x;
	color:#FFFFFF;
	padding:3px 0 5px 8px;
	position:relative;
	top:-3px;
}

.gallery li a:hover div.title {
	display: block;
}

.events {
	
}

.events ul li {
	
}

.events .date {
	display: block;
	background: url( '/img/interface/datebg.png' ) repeat-x;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:-22px;
	padding:2px 5px;
	position:relative;
	text-align:center;
	width:150px;	
}

div#direction {
	width: 690px;	
}

#directions {
	width: 370px;	
}
div#event .picture {
	float: left;
}
div#event .description {
	float:left;
	font-size:15px;
	margin-top:20px;
	width:306px;	
}

.alert_1 {
	background:#EAFFE4 none repeat scroll 0 0;
	border:1px solid #219E00;
	font-weight:bold;
	margin-bottom:18px;
	padding:11px;
	width:530px;	
}
.alert_0 {
	background:#ffeee4 none repeat scroll 0 0;
	border:1px solid #9e2900;
	font-weight:bold;
	margin-bottom:18px;
	padding:11px;
	width:530px;	
}
div#partners {
	float:left;
	padding-left:23px;
	padding-top:17px;
	position:relative;
	width:500px;	
}

div#partners > a {
	margin-right: 5px;
}

div#copy {
	float: right; 
	padding-right:28px;	
	margin-top: 15px;
}

div#copy a {
	color: #FFF;	
}


div#copy a:hover {
	text-decoration: underline;
}

div#copy .partner {
	left:-7px;
	position:relative;
	top:11px;
}

div#popup {
	position: absolute;
	background: url( '/img/interface/popup.png' ) repeat-x;
	width: 100px;
	height: 150px;
	display: none;
	z-index: 292928;
}
.trademark {
	clear: both;
	font-weight: bold;
	font-size: 10px;
	padding-top: 20px;	
}

#vids {
	margin-left:390px;
	position:relative;
	top:-300px;
	width:150px;	
}

#vids li {
	list-style-type:none;
	margin-bottom:20px;
	margin-right:40px;
	width:150px;
}

#vids li div.playing {
	background:transparent url(/img/interface/design/playing.png) no-repeat scroll 50% 50%;
	display:block;
	height:105px;
	position:absolute;
	width:133px;
}

#number {
	position: absolute;
	text-align: right;
	margin-left: 239px;
	margin-top: -5px;
	width: 700px;
}

#number .msg {
	font-size: 13px;
	color: #FFF;	
}

#bottom {
	background-color: #2f343a;
	height: 150px;
}
#controls {
	display: block;
			
}

#sign {
	background:transparent url(/img/interface/design/bottom.png) no-repeat scroll 100% 100%;
	color:#FFFFFF;
	height:50px;
	border-top: 1px solid #5B6169;	
	margin-bottom: 20px;
}
#slider {
	background-color: #FFF;	
}

#bottom .gallery a img {
	border: solid 1px #2f343a;	
}

#bottom .gallery a img:hover {
   border: solid 1px #5b6169;	
}
#top_message {
	margin-left: 120px; font-size: 20px; position: absolute; color: #FFFFFF;	
}

#sub_message {
	margin-left: 120px; font-size: 15px; position: absolute; color: #FFFFFF;
	margin-top: 25px;
	color: #7cc100;	
	background: transparent url(/img/interface/design/vue.png) no-repeat scroll 0 2px;
	padding-left: 20px;
}

#flashcontent {
	border: solid 1px #636567; 
	width: 80px;
	display: none;
}


